ignored_config_entities:
  - 'sme_config.*'
  - system.site.front
  - system.file
  - 'system.menu.*'
  - system.performance
  - system.site
  - sme.settings
_core:
  default_config_hash: UVH1aJ4b44UM-VdPVN7hNNuuVqfReJxwfVeDQH1Hvsk
enable_export_filtering: true
